package com.yd.api.practitioner.vo.hiring;

/**
 * @author xxy
 */
public class HiringDetailQueryRequestVO {
    /**
     * 经纪人基本信息id
     */
    private Long hiringBasicInfoId;

    /**
     * 获取 经纪人基本信息id
     *
     * @return hiringBasicInfoId 经纪人基本信息id
     */
    public Long getHiringBasicInfoId() {
        return this.hiringBasicInfoId;
    }

    /**
     * 设置 经纪人基本信息id
     *
     * @param hiringBasicInfoId 经纪人基本信息id
     */
    public void setHiringBasicInfoId(Long hiringBasicInfoId) {
        this.hiringBasicInfoId = hiringBasicInfoId;
    }

    @Override
    public String toString() {
        return "HiringDetailQueryRequestVO{" +
                ", hiringBasicInfoId=" + hiringBasicInfoId +
                '}';
    }
}
